a.dropdown-toggle:hover {
  text-decoration: none;
}

div.ddmenu {
  position: absolute;
  right: 10px;
  visibility: hidden;
  margin: 0px;
  z-index: 100;
  padding: 5px;
  background: #eeffee;
}

/*dropdown CSS from bootstrap */
.dropup,
.dropdown {
  position: relative;
}

.dropdown.floatright {
  padding-left: 15px;
}

.dropdown-toggle {
  cursor: pointer;
  border: none;
  background: none;
}

.dropdown-toggle.arrow-down:hover {
  color: var(--indigo-500);
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: var(--white);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-ul {
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: var(--white);
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu li > a,
.dropdown-menu > li > span {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: var(--black) !important;
  white-space: nowrap;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus {
  color: var(--black);
  text-decoration: none;
  background-color: #f5f5f5;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.dropdown-menu .active > a:focus {
  text-decoration: none;
  background-color: #ddddff;
}

.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover,
.dropdown-menu .disabled > a:focus {
  color: #777;
}

.dropdown-menu .disabled > a:hover,
.dropdown-menu .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  background-color: #036;
  color: var(--white);
  white-space: nowrap;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

div.ddmenu {
  background: #f2f2f2;
  border: 1px solid #c3cac2;
  padding: 5px;
  position: absolute;
  right: auto;
  text-align: left;
  visibility: hidden;
  margin: 0;
  z-index: 100;
}

div.ddmenu li {
  padding-bottom: 2px;
}

div.ddmenu ul.nomark li {
  margin-top: 0;
}

div.ddmenu ul.nomark {
  padding-left: 0;
  margin-left: 15px;
}

.dropdown-submenu {
  position: relative;
}

#qtypedd {
  background: var(--white);
}

select {
  background: var(--white);
  border: 2px solid var(--middle-gray);
  border-radius: 10px;
  padding-left: 15px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: pointer;
}

@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }
}

@media (min-width: 768px) {
  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
  }

  .dropdown-submenu > a::after {
    content: " \25b8";
  }
}

@media (max-width: 768px) {
  .dropdown-submenu .dropdown-menu {
    position: relative;
    left: 15px;
  }

  .dropdown-submenu > a::after {
    content: " \25be";
  }
}
